@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(/fonts/open-sans-300-normal.woff2) format('woff'), url(/fonts/open-sans-300-normal.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Regular'), local('OpenSans-Regular'), url(/fonts/open-sans-400-normal.woff2) format('woff'), url(/fonts/open-sans-400-normal.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(/fonts/open-sans-600-normal.woff2) format('woff'), url(/fonts/open-sans-600-normal.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(/fonts/open-sans-700-normal.woff2) format('woff'), url(/fonts/open-sans-700-normal.woff) format('woff');
}
